/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.headerdiv {
  padding: 20px 0;
}

.headerdiv .logo {
  line-height: 0;
}

.headerdiv .logo img {
  max-height: 40px;
  margin-right: 6px;
}

/* header background */
.header_bg {
  height: auto;
  background-image: url("../../assets/Homebg.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100% !important;
}
.textbg {
  min-height: 166px;
  height: 100% !important;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/textbg.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.carouselchildiv {
  background-image: url("../../assets/rightimagebg.png");
  /* height: 500px;  */
  background-position: bottom; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;
}
.imagebg {
  /* position: absolute; */
  max-height: 200px;
  /* bottom: 0%; */
  left: 64%;
  opacity: 0.6;
  /* bottom: 0px; */
  /* right: -20px; */
}
/*home anchor tag  */
.homeNav {
  color: #fff !important;
  font-size: 16px;
  font-weight: 500 !important;
  white-space: nowrap;
  /* transition: 0.3s; */
  text-decoration: none;
}
.homecardtext {
  color: #6b7a82;
  font-size: 0.8rem;
  opacity: 0.7;
  min-height: 90px;
  font-weight: 300 !important;
}
.homeh1 {
  font-size: 30px;
}
.reqdemobtn {
  background-color: #e90e79 !important;
  color: white;
  border-radius: 8px !important;
  box-shadow: 0 1px 2px 0 #131313bf, 0 1px 1px 1 #878789bf;
}
.requestdemotext {
  font-size: 0.6rem;
}
/* .reqdemobtn > p {
  font-size: 11px !important;
} */

.rounded_div {
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}

.shadow {
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}

.bg_imagedivfirst img {
  height: auto;
  width: 100%;
}

.diamondleft {
  height: 50% !important;
}
.layer10div {
  top: 0;
}

.layer10div img {
  margin-top: 100px;
}

.diamondtopdiv {
  background-image: url("../../assets/home/diamondbgtop.png");
}

.diamondbottomdiv {
  background-image: url("../../assets/home/diamondbgbottom.png");
  background-position: bottom;
}

.homedivleft {
  /* background-image: url("../../assets/rightimagebg.png"); */
  /* height: 500px;  */
  background-position: bottom; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;
}
.homedivright {
  background-image: url("../../assets/rightimagebg.png");
  /* height: 500px;  */
  background-position: top right; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 75% 50%;
}

.homedivleft1 {
  background-image: url("../../assets/textbg.png");
  background-position: bottom left; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 76% 42%;
}

.btngradient {
  background: #6a3093; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #5ca9d2,
    #7e40c2
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #5ca9d2,
    #7e40c2
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf; */
}

.homePlayBtn {
  width: 32px;
  height: auto;
}

.homePlayText {
  max-width: 70%;
  margin-left: 10px;
  white-space: nowrap;
  font-size: 0.8rem;
}
.circlediv {
  background-image: url(../../assets/home/ellipsewhite.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.imgcircle {
  /* width: 200px;
  height: 200px; */
  max-width: 50%;
}
#pointer {
  text-align: left;
  font-size: 1rem;
  width: 70%;
  height: 40px;
  position: relative;
  background: linear-gradient(
    to right,
    #2e50a1,
    #815cc4 /* #6a3093,
    #a044ff */
  );
}
#pointer:hover {
  transition: width 0.8s;
  width: 100%;
  height: 40px;
  position: relative;
  background: linear-gradient(
    to right,
    #2e50a1,
    #815cc4 /* #6a3093,
    #a044ff */
  );
}
#pointer:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #815cc4;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.brandDiv {
  background: linear-gradient(to right, #462a64, #985ba1);
}
.brandtexdiv {
  background-image: url("../../assets/textbg.png");
  background-repeat: no-repeat;
  background-size: 65% 43%;
  background-position: bottom left;
}
.homedivtextstyle {
  font-size: 0.8rem !important;
  text-align: left;
}
.textLeft {
  text-align: left !important;
}
.headingp {
  font-size: 1.3em;
}
.homep {
  inline-size: 90%;
  opacity: 0.75;
  font-weight: 200;
}
.iconMaxWidth {
  max-width: 30%;
}

.width80 {
  width: 80%;
}

.iconMaxWidth:hover {
  transform: scale(1.1);
}
.homecustombutton {
  width: auto;
  white-space: nowrap;
  text-align: center;
  float: left;
  padding: 0px 30px !important;
}
.floatRight {
  float: right !important;
}

.customcard:hover {
  transform: scale(1.03);
}
.customcard:hover .card-body {
  transform: scale(0.97);
}
@media screen and (max-width: 768px) {
  .homedivrightchild {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media screen and (min-width: 768px) {
  .homedivrightchild {
    margin-left: 1rem !important;
  }
  .homecustombuttonposition {
    float: right !important;
  }
}

@media screen and (max-width: 768px) {
  .homewidth75 {
    width: 75% !important;
  }
  .homecustombuttonposition {
    float: left !important;
  }
}
